@CHARSET "UTF-8";
/**
 * Sergej Serov
 * June, 2011
 * sergej-serov@yandex.ru 
 */
 
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  background: none;
}

/**
 * Global and universal styles
 */
HTML {
  background: #fefbfb;
  }
BODY {
  background: url("images/bg_body.png") repeat-x;
  font-family: Arial;
  color: #171717;
  font-size: 14px;
  }
H1, H2, H3, H4, H5, H6 {
  font-weight: bold;
  font-family: "Times New Roman";
  }
H1, #page-title {
  font-size: 24px;
  margin: 0 0 10px 0;
  color: #333;
  }
H2 {
  font-size: 22px;
  margin: 0 0 10px 0;
  }
H3 {
  font-size: 20px;
  margin: 0 0 10px 0;
  }
H4 {
  font-size: 16px;
  margin: 0 0 10px 0;
  }
H5 {
  font-size: 14px;
  margin: 0 0 10px 0;
  }
H6 {
  font-size: 14px;
  margin: 0 0 10px 0;
  }
P {
  margin: 10px 0;
  text-indent: 20px;
  }
UL, OL {
  padding: 0 0 0 20px;
  font-size: 15px;
  line-height:18px;
   
  }

LI {
  margin: 5px 0;
  font-size: 15px;
  line-height:18px;

  }
UL LI {
  list-style: disc;
  font-size: 15px;
  line-height:18px;

  }
OL LI {
  list-style: decimal;
  font-size: 15px;
  line-height:18px;

  }
B, STRONG {
  font-weight: bold;
  }
I {
  font-style: italic;
  }
DL {
  margin: 10px;
  
}
DT {
  font-weight: bold;
}
DD {
  margin: 5px 0 5px 40px;
}
VAR,
KBD,
CODE,
SAMP {
  padding:2px 4px;
  background:#fee5cc;
  font-family:Consolas, monospace;
  display: block;
  border: 1px solid #bc7f41;
  }
A:link, A:visited, A:active {
  color: #be6000;/* de7c0f */
  text-decoration: none;
  }
A:hover {
  text-decoration:underline;
  color: #ed8833;/* #c06b0d 470A00 64261d de7c0f ff9d39*/
  }
TABLE {
  border: 1px solid #bc7f41;
  }
  CAPTION {
    padding: 4px;
    font-style: italic;
    }
  TR {}
    TH {
      background: #bc7f41;
      border-left: 1px solid #FEF5EC;
      color: #FEF5EC;
      padding: 4px;
      }
    TR > TH:FIRST-CHILD {
      border: none;
      }
    TD {
      border: 1px solid #bc7f41;
      padding: 4px;
      }
 
.clear-both {clear: both;}
.float-left {float: left;}
.float-right {float: right;}

/**
 * Layouts
 */
#page-wrapper {
  background: url("images/bg_html.png") repeat-x left bottom;
  }
#page {
  width: 998px;
  margin: 0 auto;
  }
  #header {
    width: 998px;
    height: 340px;
    position: relative;
    }
    #header-logo {
      width: 76px;
      height: 90px;
      position: absolute;
      top: 0;
      left: 0;
      }
    #header-site-name,
    #header-site-slogan {
      position: absolute;
      left: 90px;
      width: 650px;
      height: 35px;
      color: white;
      font-weight: bold;
      font-family: "Times New Roman";
      }
    #header-site-name {
      top: 12px;
      font-size: 28px;
      }
    #header-site-slogan {
      top: 45px;
      font-size: 22px;
      }
    #header-language {
      height: 30px;
      width: 120px;
      position: absolute;
      right: 0;
      top: 10px;
      text-align: right;
      }
    #header-search {
      height: 50px;
      width: 215px;
      position: absolute;
      right: 0;
      top: 30px;
      text-align: right;
	  padding: 5px 0 5px 0;
      }
	  
	  
.soc-links{
    display:block;
	height: 50px;
    float:right;
    opacity:0.8;
    margin:2px;
	text-indent: 0px;
	
	
	}
	
.soc-links:hover{
    opacity:1;}


.soc-icon{
    display:block;
    float:right;
    opacity:0.8;
    margin:2px;
	padding: 5px 0 0 0;
	text-indent: 0px;
	
	
	}
	
.soc-icon:hover{
    opacity:1;
   }

.act-comments{
    display:block;
    float:left;
    opacity:0.8;
    margin:0;
	padding: 0 0 0 0;
	  -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
	}
	
.act-comments:hover{
    opacity:1;
   }

.rubrica a {
font-family: 'Times New Roman', Times, serif; 
text-align: left; 
color: #000000; /* Цвет ссылок */
text-indent: 0px;
margin: 0; /* Нет отступов вокруг */
padding: 0; /* Убираем поля вокруг текста */
text-decoration: none; 
font-size: 160%;
}

.rubrica a:hover {
    color: #ed8833; /* Цвет текста */
	text-indent: 0px;
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
}	  
	  
  #navigation {
    width: 998px;
    }
  #main-wrapper {
    clear: both;
    }
  #sidebar-first {
    width: 180px;
    float: left;
    }
  #sidebar-second {
    width: 180px;
    float: left;
    }
  #content {
    width: 602px;
    padding: 0 18px;
    float: left;
    }
    #content P {
      text-align: justify;
      font-size: 15px;
      line-height: 16px;
      }
  #footer-wrap {
    border-top: 1px #470A00 dashed;
    border-bottom: 10px #470A00 solid;
    margin: 60px 0 0 0;
    }
    #footer {
      width: 998px;
      margin: 0 auto;
      clear: both;
      padding: 30px 0;
      }
      #copyright {
        text-align: center;
        }
  
/**
 * Header language
 */
A.header-language__link:link,
A.header-language__link:visited {
  color: #333;
  font-family: Arial;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  }
  A.header-language__link:hover,
  A.header-language__link:active {
    color: #222;
    }
    A.header-language__link.active:link,
    A.header-language__link.active:visited {
      color: white;
      }

/**
 * Header search
 */
#header-search INPUT[type='text'] {
  border: 1px solid white;
  width: 150px;
  float: left;
  background: #F6F6F5;
  color: #333;
  }
#header-search INPUT[type='submit'] {
  border: 1px solid white;
  }
  
/**
 * Top Navbar (Primary links)
 */
#block-system-main-menu {
  margin: 0px 0 30px 0;
  border-bottom: 1px solid #ffd18c/* FF9900 */;
  height: 40px;
  width: 998px;
  background: #ffe0b1;
  }
  #block-system-main-menu UL.menu {
    padding: 0;
    }
    #block-system-main-menu LI.top-navbar-item-depth-1 {
      float: left;
      list-style: none;
      margin: 0;
      padding: 0;
      }
      #block-system-main-menu A:link,
      #block-system-main-menu A:visited {
        font-size: 21px;
        display: block;
        height: 32px;
        padding: 7px 15px 1px 2px;
        font-family: "Times New Roman";
        text-decoration: none;
        background-image: url("images/sprite_top_navbar_2.png");
        background-repeat: no-repeat;
        color: #470A00;
        border-right: 1px solid #ffdfae;
        }
/* sprites */
#block-system-main-menu LI.top-navbar-item-1 A:link,
#block-system-main-menu LI.top-navbar-item-1 A:visited {
  padding-left: 33px;
  background-position: 0 0;
  /* background-position: 0 0; */
  }
  #block-system-main-menu LI.top-navbar-item-1 A.active,
  #block-system-main-menu LI.top-navbar-item-1 A:hover,
  #block-system-main-menu LI.top-navbar-item-1 A:active {
    /* background-position: 0 0; */
    }
#block-system-main-menu LI.top-navbar-item-2 A:link,
#block-system-main-menu LI.top-navbar-item-2 A:visited {
  padding-left: 39px;
  background-position: 0 -40px;
  /* background-position: 0 -74px; */
  }
  #block-system-main-menu LI.top-navbar-item-2 A.active,
  #block-system-main-menu LI.top-navbar-item-2 A:hover,
  #block-system-main-menu LI.top-navbar-item-2 A:active {
    /* background-position: 0 -74px; */
    }
#block-system-main-menu LI.top-navbar-item-3 A:link,
#block-system-main-menu LI.top-navbar-item-3 A:visited {
  padding-left: 32px;
  background-position: 0 -80px;
  
  /* background-position: 0 -148px; */
  }
  #block-system-main-menu LI.top-navbar-item-3 A.active,
  #block-system-main-menu LI.top-navbar-item-3 A:hover,
  #block-system-main-menu LI.top-navbar-item-3 A:active {
    /* background-position: 0 -148px; */
    }
#block-system-main-menu LI.top-navbar-item-4 A:link,
#block-system-main-menu LI.top-navbar-item-4 A:visited {
  padding-left: 43px;
  background-position: 0 -120px;
  /* background-position: 0 -222px; */
  }
  #block-system-main-menu LI.top-navbar-item-4 A.active,
  #block-system-main-menu LI.top-navbar-item-4 A:hover,
  #block-system-main-menu LI.top-navbar-item-4 A:active {
    /* background-position: 0 -222px; */
    }
#block-system-main-menu LI.top-navbar-item-5 A:link,
#block-system-main-menu LI.top-navbar-item-5 A:visited {
  padding-left: 35px;
  background-position: 0 -160px;
  /* background-position: 0 -296px; */
  }
  #block-system-main-menu LI.top-navbar-item-5 A.active,
  #block-system-main-menu LI.top-navbar-item-5 A:hover,
  #block-system-main-menu LI.top-navbar-item-5 A:active {
    /* background-position: 0 -296px; */
    }
#block-system-main-menu LI.top-navbar-item-6 A:link,
#block-system-main-menu LI.top-navbar-item-6 A:visited {
  padding-left: 33px;
  background-position: 0 0;
  /* background-position: 0 0; */
  }
  #block-system-main-menu LI.top-navbar-item-6 A.active,
  #block-system-main-menu LI.top-navbar-item-6 A:hover,
  #block-system-main-menu LI.top-navbar-item-6 A:active {
    /* background-position: 0 0; */
    }
#block-system-main-menu LI.top-navbar-item-1:hover,
#block-system-main-menu LI.top-navbar-item-2:hover,
#block-system-main-menu LI.top-navbar-item-3:hover,
#block-system-main-menu LI.top-navbar-item-4:hover,
#block-system-main-menu LI.top-navbar-item-5:hover,    
#block-system-main-menu LI.top-navbar-item-6:hover {
    /* цвет наведения */ background-color: #ffd492;
  }
  #block-system-main-menu LI.top-navbar-item-depth-1.active-trail {
    background: #ffd492;
    }
      
/* drop down */
#block-system-main-menu LI.expanded {
  position: relative;
  }
  #block-system-main-menu LI.expanded UL {
    background-color: #ffdfae;
    display: none;
    padding: 0;
    position: absolute;
    top: 40px;
    left: 0;
    width: 226px;
    z-index: 100;
    border: 0px solid #ff9900;
    }
    #block-system-main-menu LI.expanded:hover > UL {
			/* цвет без наведения */ background-color: #ffdfae;
	    display: block;
      }
    #block-system-main-menu LI.top-navbar-item-depth-2 {
      display: block;
      margin: 0;
      padding: 0;
      width: 226px;
      border-top: 1px dashed #ff9900;
      vertical-align: middle;
      }
      #block-system-main-menu LI.top-navbar-item-depth-2:FIRST-CHILD,
      #block-system-main-menu LI.top-navbar-item-depth-3:FIRST-CHILD {
        border: none;
        }
  #block-system-main-menu LI.top-navbar-item-depth-2 A:link,
  #block-system-main-menu LI.top-navbar-item-depth-2 A:visited {
    font-size: 16px;
    line-height: 14px;
    text-decoration: none;
    display: block;
    padding: 10px 0 10px 12px;
    font-weight: bold;
    background: none;
    border: none;
    color: #470A00;
    height: inherit;
	
    }
    #block-system-main-menu LI.top-navbar-item-depth-2:hover A,
    #block-system-main-menu LI.top-navbar-item-depth-2 A:hover,
    #block-system-main-menu LI.top-navbar-item-depth-2 A:active {
      /* text-decoration: underline; */
      /* color: #de7c0f; */
      background-color: #ffd492;
      }
    /* third level */
    #block-system-main-menu LI.top-navbar-item-depth-2 UL {
      background-color: #ffd492;
      display: none;
      padding: 0;
      position: absolute;
      top: 0;
      left: 226px;
      width: 330px;
      z-index: 100;
      border: 0px solid #ff9900;
	  
      }
      #block-system-main-menu LI.top-navbar-item-depth-2 UL LI {
		  
        list-style: none;
        border-top: 1px dashed #ff9900;
		
        }
        #block-system-main-menu LI.top-navbar-item-depth-2 UL LI:hover {
          /* background: #ebc791; */
		  /* цвет наведения */ background-color: #ffd492;
          }
      #block-system-main-menu LI.top-navbar-item-depth-2 UL LI A:link,
      #block-system-main-menu LI.top-navbar-item-depth-2 UL LI A:visited {
		  /* цвет без наведения */ background-color: #ffdfae;
        color: #470A00;
        font-size: 14px;
        padding: 5px 0 5px 5px;
        }
      #block-system-main-menu LI.top-navbar-item-depth-2 UL LI A:hover {
		  /* цвет наведения */ background-color: #ffd492;
        /* цвет надписи */ color: none;
		
        }      
/**
 * Vertical Navbar - Secondary links
 */
#block-menu-menu-left-menu li .active-trail {
    color: #de7c0f;
    }  
 
#block-menu-menu-left-menu {
  margin: -10px 0 0 0;
  }
  #block-menu-menu-left-menu UL {
    padding: 0;
	list-style:none;
	list-style-type:none;
    }
	 #block-menu-menu-left-menu LI {
    padding: 0;
	list-style:none;
	list-style-type:none;
    }
    #block-menu-menu-left-menu .left-navbar-item-depth-1 {
      border-bottom: 1px solid #731d03;
      padding: 6px 0 6px 1px;
      list-style: none;
      margin: 0;
      }
      #block-menu-menu-left-menu .left-navbar-item-depth-2 {
        border-top: 1px dashed #731d03;
        padding: 5px 0 5px 3px;
        list-style: none;
        margin: 0 0 0 20px;
        }
        #block-menu-menu-left-menu .left-navbar-item-depth-2:FIRST-CHILD {
          border: none;
          }
        #block-menu-menu-left-menu .left-navbar-item-depth-3 {
          border-top: 1px dashed #731d03;
          padding: 5px 0 5px 3px;
          list-style: none;
          margin: 0 0 0 20px;
          }
          #block-menu-menu-left-menu .left-navbar-item-depth-3:FIRST-CHILD {
            border: none;
            }
    .left-navbar-item-depth-1 A:link,
    .left-navbar-item-depth-1 A:visited {
      font-size: 17px;
      font-family: "Times New Roman";
      color: #470A00;
      font-weight: bold;
      text-decoration: none;
      }
      .left-navbar-item-depth-1 A:hover,
      .left-navbar-item-depth-1 A:active {
        color: #de7c0f;
        }
        .left-navbar-item-depth-2 A:link,
        .left-navbar-item-depth-2 A:visited {
          font-size: 15px;
          font-family: "Times New Roman";
          color: #470A00;
          font-weight: bold;
          text-decoration: none;
          }
          .left-navbar-item-depth-2 A:hover,
          .left-navbar-item-depth-2 A:active {
            color: #de7c0f;
            }
            .left-navbar-item-depth-3 A:link,
            .left-navbar-item-depth-3 A:visited {
              font-size: 15px;
              font-family: "Times New Roman";
              color: #470A00;
              font-weight: bold;
              text-decoration: none;
              }
              .left-navbar-item-depth-3 A:hover,
              .left-navbar-item-depth-3 A:active {
				  color: #de7c0f;}
			  
      
      
      
      

/***********************************************************************
region-sidebar-second blocks
************************************************************************/
.region-sidebar-first {
  padding: 4px 0 0 0;
  }
.region-sidebar-second {
  padding: 4px 0 0 0;
  }
  .region-sidebar-second H2 {
    font-size: 18px;
    }
  .region-sidebar-second H3 {
    font-size: 16px;
    }
  .region-sidebar-second .block {
    margin: 0 0 20px 0;
    }



/* Page and News Image*/
.field-name-field-page-image .field-item,
.field-name-field-news-image .field-item {
  width: 190px;
  padding: 2px;
  float: left;
  }
  .field-name-field-news-image .field-item:hover {
    background: #DE7C0F;
    }

    
    
    
/**
 * News
 */
/* page */
.news-page-item {
  margin: 0 0 10px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px dashed #731D03;
  }
  .news-page-item__title {}
    .news-page-item__title A {
      color: #333;
      text-decoration: none;
      font-size: 16px;
      font-style: italic;
      }
  .news-page-item__image {}
  .news-page-item__date {
    margin: 0 0 5px 0;
    color: #731D03;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    font-family: "Times New Roman";
    }
  .news-page-item__teaser {}
    
/* block */
.news-block-item {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #731d03;
  }
  H3.news-block-item__title {
    margin: 0 0 2px 0;
    }
    A.news-block-item__title-link:link,
    A.news-block-item__title-link:visited {
      color: black;
      font-family: "Times New Roman";
      text-decoration: none;
      font-size: 15px;
      font-style: italic;
      }
  .news-block-item__date {
    font-size: 12px;
    text-align: right;
    font-style: italic;
    color: #731d03;
    }
  .news-page-item__teaser {}
    A.news-block-item__teaser-readmore-link:link,
    A.news-block-item__teaser-readmore-link:visited {
      color: #be6000;
	  font-size:13px;
	  	
      }
      A.news-block-item__teaser-readmore-link:hover,
      A.news-block-item__teaser-readmore-link:active {
        text-decoration:underline;
		color: #ed8833;
        }
.news-block__readmore {
  text-align: right;
    }
A.news-block__readmore-link:link,
A.news-block__readmore-link:visited {
  color: #be6000;
  }
  A.news-block__readmore-link:hover,
  A.news-block__readmore-link:active {
    text-decoration: none;
	color: #ed8833;
    }
    
    
/**
 * Pager
 */
UL.pager {
  margin: 20px 0 0 0;
  }
  UL.pager .pager-item,
  UL.pager .pager-current,
  UL.pager .pager-first,
  UL.pager .pager-previous,
  UL.pager .pager-next,
  UL.pager .pager-last {
    margin: 0px 3px 0px 0px;
    padding: 0px;
    }
    UL.pager .pager-item A,
    UL.pager .pager-current A,
    UL.pager .pager-first A,
    UL.pager .pager-previous A,
    UL.pager .pager-next A,
    UL.pager .pager-last A {
      border: 1px solid #222;
      border-radius: 3px 3px 3px 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      background: #FFA000;
      color: #171717;
      padding: 0.2em 0.5em 0.2em 0.5em;
      text-decoration: none;
      font-weight: bold;
      }
      UL.pager .pager-first A:hover,
      UL.pager .pager-previous A:hover,
      UL.pager .pager-next A:hover,
      UL.pager .pager-last  A:hover,
      UL.pager LI.pager-item A:hover,
      UL.pager LI.pager-current {
        background: #EEE;
        border: 1px solid #555;
        border-radius: 3px 3px 3px 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        color: black;
        padding: 0.2em 0.5em 0.2em 0.5em;
        }
/**
 * Bueditir
 */
#content P.align-left {
  clear: both;
  text-align: left;
  }
#content P.align-right {
  clear: both;
  text-align: right;
  }
#content P.align-center {
  clear: both;
  text-align: center;
  }


/**
 * Slides
 */
.slides {
  position: absolute;
  top: 90px;
  left: 0;
  width: 998px;
  height: 250px;  
  }
  .slides-item {
    position: relative;
    width: 998px;
    height: 250px;
    }
    .slides-item__image {}
    .slides-item__text {
      position: absolute;
      left: 0;
      top: 0;
      width: 600px;
      height: 230px;
      color: white;
      font-size: 17px;
      padding: 20px 0 0 40px;
      line-height: 20px;
      font-weight: bold;
      font-family: "Times New Roman";
      }
    .slides-item__text H2 {
      font-size: 19px;
      margin: 0 0 5px;
      color: white;
      font-weight: bold;
      }     
    
/**
 * Calendar
 */
/* months row */
.calendar {}
  .calendar-months-row {
    height: 15px;
    width: 180px;
    margin: 10px 0 10px 0;
    }
  .calendar-months-row__previous {
    float: left;
    }
  .calendar-months-row__next {
    text-align: right;
    float: right;
    }
  .calendar-months-row__current {
    font-size: 13px;
    color: black;
    text-align: center;
    margin: -24px 0 0 0;
    text-decoration: underline;
    }
    .calendar-months-row__link {
      font-size: 12px;
      color: #8c8c8c;
      }
/* calendar table */
.calendar-table-wrap {
  clear: both;
  }
.calendar-table {
  margin: 10px 0 0 0;
  font-size: 12px;
  border: 1px solid #731D03;
  }
  .calendar-table TH {
    background: #ffcd82;
    color: #470A00;
    padding: 4px 5px;
    text-align: center;
    font-weight: bold;
    border-left: 1px solid #731D03;
    }
  .calendar-table TD {
    padding: 5px;
    text-align: center;
    border: 1px solid #731D03;
    }
    .calendar-table .today {
      border: 2px solid red;
      }
    .calendar-table TD.active {
      padding: 0;
      background: none;
      }
    
  A.calendar-table__link:link,
  A.calendar-table__link:visited {
    font-weight: bold;
    display: block;
    width: 16px;
    height: 12px;
    padding: 5px;
    }
    A.calendar-table__link:hover,
    A.calendar-table__link:active {
      background: #ffcd82;
      }
      .calendar-table .ajax-progress .throbber {
        /* background: transparent url("") no-repeat; FIXME
        float: left;
        height: 15px;
        margin: 2px;
        width: 15px; */
        display: none;
        width: 0;
        height: 0;
        }
/* calendar page */

/**
 * Node Event
 */
/* page */
.event-date {
  color: #731D03;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  font-family: "Times New Roman";
  }
/* teaser */  
.event-teaser {
  margin: 0 0 10px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px dashed #731D03;
  }
  .event-teaser_date {
    margin: 0 0 5px 0;
    color: #731D03;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    font-family: "Times New Roman";
    }
  H2.event-teaser_title {
    margin: 0 0 5px 0;
    }
    A.event-teaser_title-link:link,
    A.event-teaser_title-link:visited {
      color: #333333;
      font-size: 16px;
      font-style: italic;
      text-decoration: none;
      }
      A.event-teaser_title-link:hover,
      A.event-teaser_title-link:active {}
  .event-teaser_text {}
    
    
    
/**
 * Node Images
 */
.node-images-preview {
  padding: 4px 4px 2px 4px;
  }
  .node-images-preview:hover {
    background: #ff6600;
    }
.fancybox-nav span {
  visibility: visible;
  }
.fancybox-prev {
  left: -80px;
  }
.fancybox-next {
  right: -80px;
  } 
.fancybox-title {
  font-size: 16px;
  font-family: "Times New Roman";
  font-weight: bold;
  color: #333;
  }
.fancybox-title-inside-wrap {} 
    
    
/**
 * Tables
 */
/* table without borders */
TABLE.table_without_decor {
  border: none;
  }
  TABLE.table_without_decor TD {
    border: none;
    padding: 4px;
}
    
/**
 * social-links-row
 */    

.social-links-row {
  margin: 30px 0 0 0;
  padding: 10px 0 0 0;
  clear: both;
  }
  .social-links-item {
    float: left;
    margin: 0 4px 0 0;
    }

.figure{
display:table; width:1%; padding:0; margin:0 0 0 0px; border:none;
}
.figcaption{
display:block; padding:5px 0 0 0 ; margin:0; border:none;
text-align:left;
font-size:11px;
color:#666;
}
.figure img{ display:block; padding:0; margin:0; border:none; }

.linc1
{
	position:relative;   
      

}

.linc2{
position:absolute;
left:0;
bottom:0;
right:0;
top:0;
width:auto;
height:auto;
padding:3px;
background: #F7F7F7;
background-color:#F7F7F7;
display:none;
} 
 
.linc1:hover .linc2{
    display:block;
	cursor:pointer;
	}
	
.image-text {
  position: relative;
  display: inline-block;   
}
	
.image-text img {
   width: 100%; /* ширина картинки */
  height: auto; /* высота картинки */
    opacity:1;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}

.image-text span {
    background: rgba(0,0,0,0.5);
    color: #fff;
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: 25px;
    font-size: 12px;
    padding: 3px 5px;
		
}

.image-text img:hover{
    opacity:0.8;
   }